.latest-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 45px;
  -moz-column-gap: 50px;
  column-gap: 50px;
}

.latest-card {
  padding: 40px;
  border-radius: 0px 40px 40px 40px;
  background: #f5f9fd;
  display: flex;
  flex-direction: column;
}

.latest-card .small-text {
  margin-bottom: 8px;
  display: block;
}

.latest-card .title {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.latest-card .title a {
  transition: color 0.3s ease-in-out;
}

.latest-card .title a:hover {
  color: #009aa9;
}

.latest-card .underline-link {
  margin-top: auto;
  width: -moz-fit-content;
  width: fit-content;
}

@media (min-width: 768px) {
  .latest-card .title {
    margin-bottom: 30px;
  }
}

@media (max-width: 1199px) {
  .latest-grid {
    row-gap: 35px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }

  .latest-card {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .latest-grid {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .latest-card {
    padding: 25px;
  }
}